# Generated by Django 3.1a1 on 2020-05-21 05:37

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('data_pipeline', '0002_vehicle'),
    ]

    operations = [
        migrations.AlterField(
            model_name='vehicle',
            name='town_hall',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='data_pipeline.townhall'),
        ),
    ]
